/*import*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    /*Fonts*/
    --theme-text-2: #000000;
    --theme-text-1: #000000;
    --theme-font-family: "Roboto", sans-serif;
    /*// http://mcg.mbitson.com/#!?tundora=%23414141*/
    /*Navbar Colors*/
    --ob-nav-text-color: #000000;
    --ob-nav-bg-color: #fff;
    /*color primary*/
    --theme-primary-50: #E0E0E0;
    --theme-primary-100: #B3B3B3;
    --theme-primary-200: #808080;
    --theme-primary-300: #4D4D4D;
    --theme-primary-400: #262626;
    --theme-primary-500: #000000;
    --theme-primary-600: #000000;
    --theme-primary-700: #000000;
    --theme-primary-800: #000000;
    --theme-primary-900: #000000;
    --theme-primary-A100: #A6A6A6;
    --theme-primary-A200: #8C8C8C;
    --theme-primary-A400: #737373;
    --theme-primary-A700: #666666;
    --theme-primary-contrast-50: #000000;
    --theme-primary-contrast-100: #000000;
    --theme-primary-contrast-200: #000000;
    --theme-primary-contrast-300: #FFFFFF;
    --theme-primary-contrast-400: #FFFFFF;
    --theme-primary-contrast-500: #FFFFFF;
    --theme-primary-contrast-600: #FFFFFF;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #ffffff;
    --theme-primary-contrast-A100: #000000;
    --theme-primary-contrast-A200: #000000;
    --theme-primary-contrast-A400: #FFFFFF;
    --theme-primary-contrast-A700: #FFFFFF;
}

/*==================================================
    INDEX
    1) Custom Footer
    2) Presale
==================================================*/

/*-------------------------------------------------
    1) Custom Footer
-------------------------------------------------*/
/*FOOTER*/
.footers-container {
    background-color: #fff;
}

img.sponsors {
    height: 4rem;
    margin: 2rem 0;
}

app-channel-footer {
    text-align: center;
}

/*Mobile*/
@media only screen and (max-width: 40.063em) {
    .channel-footer {
        display: none;
    }
}

/*-------------------------------------------------
    2) Presale
-------------------------------------------------*/
/*Correccion del tamano de la imagen de fondo en el login, esta regla asegura que la imagen no se desborde ni rompa el diseno visual*/
.background-blur {
    background-image: url('https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/elmalda/img/background.webp');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    filter: brightness(80%);
}

/*Mobile background for presale sidebar*/
@media only screen and (max-width: 40.063em) {
    section.sidebar {
        background-image: url("https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/elmalda/img/background.webp");
        background-size: contain;
        background-position: bottom;
        background-repeat: no-repeat;
    }
}